$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-47_1991-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-47_1991-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1500000.0
      - -4600000.0
    - - 1400000.0
      - -4600000.0
    - - 1400000.0
      - -4700000.0
    - - 1500000.0
      - -4700000.0
    - - 1500000.0
      - -4600000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1400000.0
    - 0.0
    - -25.0
    - -4600000.0
    - 0.0
    - 0.0
    - 1.0
id: 7d168ed9-5a14-4950-a903-679bbe481507
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1991-01-01
lineage:
  ls5_fc_albers:
  - 469a1334-bda2-4713-888a-648967b7ef86
  - e0b7ff96-78f7-48fe-a0da-742713d0d63b
  - 6c2592e1-b557-4275-a9fe-6a91902665e7
  - d4d98978-0967-4047-980f-87a07468d5dd
  - 81844f4b-aa31-4edd-8efe-0bff6172ca61
  - ea6254b9-a936-4e84-8e7a-8ed458a2196b
  - 3da84f55-a4ca-4593-b738-0bf0d24c142f
  - 6154eaea-d8b1-4395-b200-8daaa0d2bb75
  - 1be14c02-1649-45fb-8a17-346fc30cb88c
  - e8eb0237-b186-43f1-9958-0ce4916b613a
  - 15f5d323-3bd4-4b2c-b768-918b8639a0ea
  - 8fb0c3bd-4472-422b-b1ba-d0892591a81b
  - a6c390e9-815f-4c18-b4df-741a074430c4
  - cffdf8b1-1352-41bd-b72b-b3945e43df0e
  - e99abc89-efc2-43b2-b250-48b682d31658
  - 9e9b8f12-dbee-4c4b-a7bb-389f4335340d
  - 90407edd-1f4e-4f49-9d3c-b1a6c48b5d5b
  - 7af409d7-b4d5-4a28-ba2b-3514d1092c25
  - c0ae4544-bc4d-4b3f-b136-71d4cc047173
  - f5e1aa74-9ebb-412c-8dc9-63472528957b
  - 7fa14858-0ca9-4dc9-8006-f34a167311c3
  - c011b4c8-6a39-4488-8977-79523debac59
  - 755e0bfe-3c92-4ed4-a8aa-6b1a48cfb264
  - d6c04c52-90e5-4c11-a15d-c8142c3e0b76
  - a531a308-e5dd-4420-97e2-2d1dd97a1e51
  - 04890182-b7ab-4c27-8f3a-3979095ca116
  - 639dfaf2-d1d0-47e5-aac1-ec5e1a61c02c
  - 8d3304fd-d9fb-4eed-8150-ec7e9739344d
  - 232770cd-b929-47d9-9e98-2f76a597891e
  - 89471dc7-f7b0-471b-adae-3e79870b567d
  - 1174e3f1-fc18-49f7-8e26-6b813eb8b77a
  - a2885426-d582-477e-9b01-d2f3350051f1
  - e8c6d659-84f7-453f-b617-e08e1bc9ce08
  - 85551123-89f8-4fdc-a53f-1201af6e4b6e
  - 386239bb-795b-446f-9f5a-248d7eb0c28d
  - f501fc7e-ba93-4e89-95db-936eb72eb0ed
  - a60da672-113a-482c-a68b-7e3c246b99a6
  - e01089ca-5fe7-4594-8f33-78516be30409
  - 66677e09-ea74-4013-90ca-4467379cebed
  - fe1e9c00-46fc-48fb-a980-6ff4aec9ee45
  - e548e3ea-74eb-4abf-a630-d219f4ed4d30
  - 16c126f6-2de1-4d17-8011-669d86a000cd
  - b4545afe-d336-42fc-ae27-7cff1d533bd5
  - 8c9dbbae-594f-412d-82fd-d790ab285c09
  ls5_nbart_geomedian_annual:
  - 6469dfd2-2b3d-4906-bc89-c0aae96eb223
  ls5_nbart_tmad_annual:
  - 421a2244-ca74-47e8-bf2a-6d34402d3c24
  wofs_albers:
  - c9a1c333-fc28-418f-8ddf-8d1e96879927
  - 2a79bcbb-934a-44e0-9625-a88762b1bd61
  - 14a8b42b-5188-404b-93ca-5ee8776f0e4a
  - 4e619aac-3a91-4492-ae80-8d96132281e6
  - 3c0890ae-a2d5-4544-ac02-df22b993f215
  - ef4ba5e3-40cc-43e6-b58f-c09158fcab23
  - 1e35013a-3d30-48d3-9ce9-90a7b6c3d147
  - 0b40e839-c8c8-4753-abb5-c7d0aa360ff3
  - e634e9f7-0a21-496c-8c8d-b51d5bdf9f25
  - d7429727-aa1b-48c6-8234-e219f729d48f
  - c0fa9522-2ebb-43b9-8124-2a2bee34c716
  - a8c1f334-2e9d-495c-80c9-a7b868565d49
  - d97da7df-581e-4e9f-804e-ee47f47bcae8
  - c70ecdff-f311-44c6-b36a-9df2f43a544d
  - 34e2e298-3592-479e-8c7f-ac4e92d0e50e
  - cdcbc2c5-ac16-4caf-bdd1-9b989a85c09c
  - 3f727e10-ef5f-4ef6-bfc5-581244834ec9
  - dc7b29e7-0258-419d-8ab1-38cc43b78e43
  - 63ec20f0-f654-4888-99c5-b32061e0b23b
  - 252beb55-70b6-45ee-9fd8-451d939c41d1
  - 4d620b01-3264-45f9-bb01-337c0f3e3cea
  - ba3abf42-a28e-42ac-8d19-eef60be0264b
  - cd4f36b7-5ded-4535-9421-292c4fac6898
  - a02b423e-39a6-4b11-8c8d-90a335b47d01
  - 0a4fa377-dec9-49e0-b99f-50567b83e2eb
  - 3f702527-3949-4270-98f0-5f41f8fb83fb
  - 81497431-dd64-4008-84c1-03e8405d0c7b
  - 8c3a8ac3-e660-4f9a-947d-ba86a16dedc0
  - 060014ee-d051-43e4-9d9d-81ebdbca95cf
  - 181f0ddf-0d8c-4001-a237-87b066a8f4a5
  - fac620a3-1b20-4ef9-88e9-3db12fa786a3
  - 78b64f39-ea36-4e97-b80f-8100ccaeef22
  - c71a9a2c-54b1-4a9e-a5b1-2eae70ee8837
  - 48e456e7-41f2-46d8-a1ed-a40260af318a
  - 6280b53d-4a55-44f4-bc1d-b33c851330dd
  - 353f48f7-98a4-4a9c-b4ab-5ad7baca2315
  - 339d4c1b-65e5-4500-98fe-ae78a04f9665
  - 2135c14f-7b96-4ee9-900a-490bc42734e9
  - 443e1ee4-e9b7-4c34-8146-8d9e23ee732b
  - a88b4bd5-6bb0-4314-a893-9d2ed1f14e89
  - fa92bbff-3ac9-45be-bb40-120ca613e688
  - 37f76fa9-971e-435c-b33c-51023ac20dfc
  - b632eef3-b23b-493c-8045-78794cefbd08
  - 77750ff8-1b77-418d-a211-2b2c21c9f31a
  wofs_annual_summary:
  - 245dea45-d1f6-4234-bf5f-2d34cb6a7644
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-47_1991-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-47_1991-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-47_1991-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-47_1991-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-47_1991-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-47_1991-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-47_1991-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-47_1991-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-47_1991-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1991-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-20 01:51:05.028349Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
